<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Juges 12 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="JG.html">Bible de Jésus-Christ</a><a class="location" href="JG.html">Juges 12</a><a class="prev" href="JG11.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JG13.html">&gt;</a>
</div></div>
<div class="section chapter JG JG12 fra_bjc fra" dir="ltr" lang="fr" data-id="JG12" data-nextid="JG13" data-previd="JG11">
<div class="c">12</div>
<div class="p">
		<div class="s">Querelle entre Yiphtah et Éphraïm</div>
		<span class="v-num v-1">1&nbsp;</span><span id="JG12_1" class="v JG12_1" data-id="JG12_1">Or les hommes d'Éphraïm se rassemblèrent et passèrent vers le nord pour dire à Yiphtah : Pourquoi es-tu passé pour combattre contre les fils d'Ammon, sans nous avoir appelés pour aller avec toi ? Nous brûlerons ta maison, et toi aussi<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="JG12_2" class="v JG12_2" data-id="JG12_2">Et Yiphtah leur dit : J'ai été un homme de grande lutte, moi et mon peuple, contre les fils d'Ammon, et quand je vous ai appelés, vous ne m'avez pas délivré de leurs mains.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="JG12_3" class="v JG12_3" data-id="JG12_3">Voyant que vous ne me délivriez pas, j'ai pris ma vie dans ma main, et je suis passé chez les fils d'Ammon. YHWH les a livrés entre mes mains. Pourquoi donc aujourd'hui montez-vous vers moi pour me faire la guerre ?</span>

		<span class="v-num v-4">4&nbsp;</span><span id="JG12_4" class="v JG12_4" data-id="JG12_4">Puis Yiphtah rassembla tous les hommes de Galaad et combattit contre Éphraïm. Les hommes de Galaad battirent Éphraïm, parce qu'ils disaient : Vous êtes des fugitifs d'Éphraïm ! Galaad est au milieu d'Éphraïm, au milieu de Menashè !</span>

		<span class="v-num v-5">5&nbsp;</span><span id="JG12_5" class="v JG12_5" data-id="JG12_5">Les Galaadites se saisirent des gués du Yarden du côté d'Éphraïm. Et quand l'un des fuyards d'Éphraïm disait : Laissez-moi passer ! Les hommes de Galaad lui disaient : Es-tu Éphraïmite ? Il répondait : Non.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="JG12_6" class="v JG12_6" data-id="JG12_6">On lui disait alors : Dis Schibboleth. Et il disait Sibboleth, car il ne pouvait pas le prononcer. Alors ils le saisissaient et le tuaient aux gués du Yarden. En ce temps-là 42 000 hommes d'Éphraïm périrent.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="JG12_7" class="v JG12_7" data-id="JG12_7">Yiphtah fut juge en Israël pendant 6 ans. Puis Yiphtah, le Galaadite, mourut, et fut enterré dans l'une des villes de Galaad.</span>

		<div class="s">Ibtsan, juge en Israël</div>
		<span class="v-num v-8">8&nbsp;</span><span id="JG12_8" class="v JG12_8" data-id="JG12_8">Après lui, Ibtsan de Bethléhem fut juge en Israël.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="JG12_9" class="v JG12_9" data-id="JG12_9">Il eut 30 fils, et 30 filles qu'il envoya au dehors, et il fit venir du dehors 30 filles pour ses fils. Il fut juge en Israël pendant 7 ans.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="JG12_10" class="v JG12_10" data-id="JG12_10">Puis Ibtsan mourut et fut enterré à Bethléhem.</span>

		<div class="s">Élon, juge en Israël</div>
		<span class="v-num v-11">11&nbsp;</span><span id="JG12_11" class="v JG12_11" data-id="JG12_11">Après lui, Élon de Zebouloun fut juge en Israël pendant 10 ans.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="JG12_12" class="v JG12_12" data-id="JG12_12">Puis Élon de Zebouloun mourut et fut enterré à Ayalon, dans le pays de Zebouloun.</span>

		<div class="s">Abdon, juge en Israël</div>
		<span class="v-num v-13">13&nbsp;</span><span id="JG12_13" class="v JG12_13" data-id="JG12_13">Après lui, Abdon fils d'Hillel, le Pirathonite, fut juge en Israël.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="JG12_14" class="v JG12_14" data-id="JG12_14">Il eut 40 fils et 30 petits-fils, qui montaient sur 70 ânons. Il fut juge en Israël pendant 8 ans<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="JG12_15" class="v JG12_15" data-id="JG12_15">Puis Abdon, fils d'Hillel, le Pirathonite, mourut et fut enterré à Pirathon, dans le pays d'Éphraïm, sur la montagne des Amalécites.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">12:1</a><span class="text">Jg. 8:1.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">12:14</a><span class="text">Jg. 10:4.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="JG11.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JG13.html">&gt;</a>
</div></div>
</body>
</html>